setxkbmap -model pc105 -layout us,ru -option grp:ctrls_toggle
setxkbmap -option caps:escape -option compose:ralt &

Xcursor*size: 24
Xcursor*theme: Qogir

!SXIV COLORS
Sxiv.font:       "Go Mono":size=10
Sxiv.foreground: #000000
Sxiv.background: #393939

#Xft.dpi: 160
